
/*----------------White/Blue Stylesheet-------------------------*/
/*---------------------------------------------------------*/


/* Background Color Settings */
/* General Colors */
.entry-content a,  .entry-content a:visited, .sidebar a, .sidebar a:visited,.pagination span, .pagination a,.gamelist_item a,.game_wrap a,.comment-form a{ color: #007abd} .siterow a.vislink {   color: #444;}.sidebar li a, .sidebar li a:visited,.sidebar li a:hover {color:#fff;}.pagination .current{background:#007abd}.pagination a:hover{color:#fff;background: #007abd;}.bylines a{color:#777;}
/* Button Settings */
a.visbutton,#commentform #submit { background: #ffffff; background: -moz-linear-gradient(top, #ffffff 0%, #ffffff 100%);background: -webkit-linear-gradient(top, #ffffff 0%,#ffffff 100%);background: linear-gradient(to bottom, #ffffff 0%,#ffffff 100%); }a.visbutton { color: #515151!important;}
/* Background Color Settings */
 header.main-header { background-color: #007abd;}

